subsurface(1)

NAME
subsurface - a logbook program for scuba divers

SYNOPSIS
subsurface [options] [FILE...] [-import] [FILE...]

DESCRIPTION
subsurface allows you to manage your dive logs that you can download from your dive computer or import from existing XML files.

You can click on the column headings to sort the dives based on this column.

Additional dives that get imported will be assigned numbers if they don't already have numbers, are after all currently stored dives and the last of those dives is numbered.

For full usage information see Subsurface User Manual, available on-line at http://subsurface-divelog.org/ and locally under Help menu.

OPTIONS
-v show more output during processing

--import all further files should be processed as import, not open

--help command line usage help

--version print Subsurface version information

BUGS
If you find bugs, report at http://trac.subsurface-divelog.org